<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_recordrtc', language 'pt', version '3.10'.
 *
 * @package     qtype_recordrtc
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audio'] = 'Um áudio';
$string['audiobitrate'] = 'Bitrate do áudio';
$string['audiobitrate_desc'] = 'Qualidade da gravação do áudio - Taxa de bits (maior número significa maior qualidade)';
$string['avplaceholder'] = 'Espaços reservados para áudio/vídeo';
$string['avplaceholder_help'] = 'Coloque uma ou mais ferramentas de gravação em qualquer lugar do texto da pergunta. Pode copiar os exemplos aqui.

Cada espaço reservado é um nome e o tipo de ferramenta, separados por dois pontos. Cada nome deve ser diferente.

Pode aplicar formatação à ferramenta, como por exemplo, alterar o alinhamento.';
$string['customav'] = 'Áudio/vídeo personalizado';
$string['downloadrecording'] = 'Descarregar {$a}';
$string['err_closesquarebrackets'] = 'Falta(m) parêntese(s) reto(s) de fecho. {$a->format}';
$string['err_opensquarebrackets'] = 'Falta(m) parêntese(s) reto(s) de abertura. {$a->format}';
$string['err_placeholderformat'] = 'O formato do espaço reservado é[[name:audio]] or [[name:video]], onde name apenas pode conter letras minúsculas, números, hífens e underscore e não pode ter mais de 32 caracteres.';
$string['err_placeholderincorrectformat'] = 'Os espaços reservados no texto da pergunta não estão no formato correto. {$a->format}';
$string['err_placeholdermediatype'] = 'O tipo de ferramenta "{$a->text}" não é válido. {$a->format}';
$string['err_placeholderneeded'] = 'Tem der adicionar pelo menos um espaços reservados ao texto da pergunta.';
$string['err_placeholdernotallowed'] = 'Não pode usar espaços reservados com o tipo de gravação {$a}.';
$string['err_placeholdertitle'] = '"{$a->text}" não é um nome válido. Para o nome, use uma string adequada. {$a->format}';
$string['err_placeholdertitlecase'] = '"{$a->text}" não é um nome válido. Os nomes apenas podem conter letras minúsculas. {$a->format}';
$string['err_placeholdertitleduplicate'] = '"{$a->text}" foi usado mais do que uma vez. Cada nome tem de ser diferente.';
$string['err_placeholdertitlelength'] = '"{$a->text}" excede o tamanho máximo de {$a->maxlength} caracteres. {$a->format}';
$string['err_timelimit'] = 'A duração máxima de gravação não pode ser superior a {$a}.';
$string['err_timelimitpositive'] = 'A duração máxima de gravação tem de ser superior a 0.';
$string['filex'] = 'Ficheiro {$a}';
$string['gumabort'] = 'Aconteceu algo estranho que impediu o uso da webcam/microfone';
$string['gumabort_title'] = 'Algo aconteceu';
$string['gumnotallowed'] = 'O utilizador deve permitir que o navegador aceda à webcam/microfone';
$string['gumnotallowed_title'] = 'Permissões incorretas';
$string['gumnotfound'] = 'Não existe dispositivo de entrada ligado ou ativado';
$string['gumnotfound_title'] = 'Dispositivo em falta';
$string['gumnotreadable'] = 'Algo está a impedir o navegador de aceder à webcam/microfone';
$string['gumnotreadable_title'] = 'Erro de hardware';
$string['gumnotsupported'] = 'O seu navegador não suporta gravação numa ligação insegura e deve fechar o módulo';
$string['gumnotsupported_title'] = 'Não existe suporte para ligação insegura';
$string['gumoverconstrained'] = 'A webcam/microfone atual não pode produzir um fluxo com as restrições necessárias';
$string['gumoverconstrained_title'] = 'Problema com restrições';
$string['gumsecurity'] = 'O seu navegador não suporta gravação numa ligação insegura e deve fechar o módulo';
$string['gumsecurity_title'] = 'Não existe suporte para ligação insegura';
$string['gumtype'] = 'Tentou obter fluxo da webcam/microfone, mas nenhuma restrição foi especificada';
$string['gumtype_title'] = 'Nenhuma restrição especificada';
$string['insecurewarning'] = 'O seu navegador não permitirá que este módulo funcione, a menos que seja usado via HTTPS.';
$string['insecurewarningtitle'] = 'Ligação insegura';
$string['mediatype'] = 'Tipo de gravação';
$string['mediatype_help'] = 'O aluno é solicitado a gravar apenas um áudio, apenas um vídeo ou quantidade de áudios e/ou vídeos?

<b>Um áudio:</b> Um gravador/leitor de áudio será exibido na parte inferior do texto da pergunta.

<b>Um vídeo:</b> Um gravador/leitor de vídeo será exibido na parte inferior do texto da pergunta.

<b>Áudio/vídeo personalizado:</b> Podem ser adicionados ao texto da pergunta vários espaços reservados para qualquer número de gravadores/leitores de áudio ou vídeo . Por exemplo [[nome1:audio]] ou [[nome2:video]]. Os nomes devem ser todos diferentes e serão os nomes dos ficheiros das gravações.';
$string['nearingmaxsize'] = 'Atingiu o limite máximo de tamanho para carregamento de ficheiros';
$string['nearingmaxsize_title'] = 'Gravação parada';
$string['norecording'] = 'Nenhuma gravação';
$string['nowebrtc'] = 'O seu navegador ainda não oferece suporte ou é um suporte limitado às tecnologias WebRTC e, por isso, não pode ser usado com este tipo de pergunta. Mude ou atualize o seu navegador.';
$string['nowebrtctitle'] = 'WebRTC não suportado';
$string['optionsforaudio'] = 'Opções do áudio';
$string['optionsforaudioandvideo'] = 'Opções do áudio e do vídeo';
$string['optionsforvideo'] = 'Opções do vídeo';
$string['pleaserecordsomethingineachpart'] = 'Por favor, complete sua resposta.';
$string['pluginname'] = 'Gravar áudio/vídeo';
$string['pluginname_help'] = 'Os alunos respondem à pergunta gravando áudio ou vídeo (ou uma mistura de ambos se selecionar a opção \'A/V personalizado\') diretamente no navegador. A gravação pode ser avaliada manualmente ou por auto-avaliação, caso esteja instalado o módulo Comportamento da pergunta de auto-avaliação da The Open University.';
$string['pluginnameadding'] = 'A adicionar uma pergunta de gravação de áudio/vídeo';
$string['pluginnameediting'] = 'A editar uma pergunta de gravação de áudio/vídeo';
$string['pluginnamesummary'] = 'Os alunos respondem à pergunta gravando áudio ou vídeo (ou uma mistura de ambos se selecionar a opção \'A/V personalizado\') diretamente no navegador. A gravação pode ser avaliada manualmente ou por auto-avaliação, caso esteja instalado o módulo Comportamento da pergunta de auto-avaliação da The Open University.';
$string['privacy:metadata'] = 'O módulo Tipo de pergunta de gravação de áudio/vídeo não armazena quaisquer dados pessoais.';
$string['recordagain'] = 'Gravar de novo';
$string['recordingfailed'] = 'Ocorreu um erro ao gravar';
$string['recordinginprogress'] = 'Terminar gravação ({$a})';
$string['startrecording'] = 'Iniciar gravação';
$string['timelimit'] = 'Duração máxima de gravação';
$string['timelimit_desc'] = 'Duração máxima que o autor de uma pergunta pode definir para a gravação.';
$string['timelimit_help'] = 'Duração máxima de uma gravação que o aluno pode fazer. Quando a duração atingir este valor, a gravação será interrompida automaticamente. Existe um limite máximo para o valor que pode ser definido aqui. Se necessitar de mais tempo, contacte um administrador.';
$string['uploadaborted'] = 'Cancelado';
$string['uploadcomplete'] = 'Gravação carregada';
$string['uploadfailed'] = 'Ocorreu um erro ao carregar';
$string['uploadfailed404'] = 'Ocorreu um erro ao carregar (ficheiro é muito grande?)';
$string['uploadpreparing'] = 'A preparar para carregar...';
$string['uploadprogress'] = 'A carregar ({$a})';
$string['video'] = 'Um vídeo';
$string['videobitrate'] = 'Bitrate do vídeo';
$string['videobitrate_desc'] = 'Qualidade da gravação do vídeo - Taxa de bits (maior número significa maior qualidade)';
$string['videosize'] = 'Tamanho do vídeo';
$string['videosize_desc'] = 'O tamanho do vídeo';
