<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'survey', language 'pt', version '3.10'.
 *
 * @package     survey
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = 'Real';
$string['actualclass'] = 'Turma real';
$string['actualstudent'] = '{$a} real';
$string['allquestionrequireanswer'] = 'Todas as questões são de resposta obrigatória.';
$string['allquestions'] = 'Todas as perguntas, por ordem, de todos os alunos';
$string['allscales'] = 'Todas as escalas, todos os alunos';
$string['alreadysubmitted'] = 'Já submeteu a sua resposta a este inquérito';
$string['analysisof'] = 'Análise de {$a}';
$string['answers'] = 'Respostas';
$string['attls1'] = 'Quando avalio o que alguém diz, foco-me na qualidade do argumento, e não na pessoa que o apresenta.';
$string['attls10'] = 'Para mim é importante manter-me o mais objetivo possível quando analiso alguma coisa.';
$string['attls10short'] = 'Manter-me objetivo';
$string['attls11'] = 'Procuro pensar com as pessoas em vez de contra elas.';
$string['attls11short'] = 'pensar COM pessoas';
$string['attls12'] = 'Utilizo determinados critérios para avaliar argumentos.';
$string['attls12short'] = 'usar critérios de avaliação';
$string['attls13'] = 'Tenho mais tendência a tentar compreender a opinião de alguém do que a avaliá-la.';
$string['attls13short'] = 'tentar compreender';
$string['attls14'] = 'Tento identificar fragilidades no raciocínio dos outros para os ajudar a esclarecer os seus argumentos.';
$string['attls14short'] = 'apontar fragilidades';
$string['attls15'] = 'Tento pôr-me na posição dos outros quando discuto questões polémicas, para entender porque pensam daquela forma.';
$string['attls15short'] = 'Pôr-me na posição dos outros';
$string['attls16'] = 'Podia dizer-se que a minha forma de analisara as coisas é \'submetê-las à prova\' porque sou cuidadoso(a) na consideração de todas as evidências.';
$string['attls16short'] = 'Submeter à prova';
$string['attls17'] = 'Valorizo mais a utilização da lógica e da razão do que as minhas preocupações pessoais, quando estou a resolver problemas.';
$string['attls17short'] = 'Eu valorizo mais a lógica';
$string['attls18'] = 'Procuro compreender opiniões diferentes da minha empatizando com elas.';
$string['attls18short'] = 'Compreensão por empatia';
$string['attls19'] = 'Quando encontro pessoas com opiniões muito diferentes das minhas, faço um esforço deliberado para tentar ser essas pessoas, e perceber como podem ter essas opiniões.';
$string['attls19short'] = 'Esforço-me por ser como os outros';
$string['attls1short'] = 'Concentração na qualidade do argumento';
$string['attls2'] = 'Gosto de fazer de advogado do diabo, defendendo o oposto daquilo que a outra pessoa afirma.';
$string['attls20'] = 'Dedico tempo a pensar no que está mal com as coisas. Por exemplo, procuro algo numa interpretação literária que não esteja suficientemente bem argumentado.';
$string['attls20short'] = 'O que está errado?';
$string['attls2short'] = 'Fazer de advogado do diabo';
$string['attls3'] = 'Gosto de perceber os antecedentes das pessoas, e as experiências que as levaram a sentir-se como se sentem.';
$string['attls3short'] = 'Antecedentes das pessoas';
$string['attls4'] = 'A parte mais importante da minha educação tem sido aprender a compreender pessoas diferentes de mim.';
$string['attls4short'] = 'Compreender pessoas diferentes';
$string['attls5'] = 'Sinto que a melhor forma de chegar à minha própria identidade é interagir com pessoas diferentes.';
$string['attls5short'] = 'Conviver com pessoas diferentes';
$string['attls6'] = 'Gosto de ouvir as opiniões de pessoas com origens diferentes das minhas. Ajuda-me a ver como as mesmas coisas podem ser vistas de formas diferentes.';
$string['attls6short'] = 'Gostar de ouvir opiniões';
$string['attls7'] = 'Descobri que posso fortalecer a minha posição discutindo com alguém que discorda de mim.';
$string['attls7short'] = 'Fortalecido pela discussão';
$string['attls8'] = 'Interessa-me sempre saber porque é que as pessoas dizem e acreditam em determinadas coisas.';
$string['attls8short'] = 'Saber porque as pessoas fazem';
$string['attls9'] = 'Dou por mim, muitas vezes, a discutir a posição dos autores de um livro que estou a ler, a tentar perceber, de forma lógica, o motivo do erro deles.';
$string['attls9short'] = 'Discutir com autores';
$string['attlsintro'] = 'O objetivo deste inquérito é ajudar-nos a avaliar as suas atitudes perante a aprendizagem e o pensamento.

Não existem respostas \'certas\' nem \'erradas\'. Estamos interessados apenas na sua opinião. Garantimos que as suas respostas serão tratadas com um elevado grau de confidencialidade, e não influenciarão a sua avaliação na disciplina.';
$string['attlsm1'] = 'Atitudes Perante o Pensamento e a Aprendizagem';
$string['attlsm2'] = 'Aprendizagem Colaborativa';
$string['attlsm3'] = 'Aprendizagem isolada';
$string['attlsmintro'] = 'Em discussão...';
$string['attlsname'] = 'ATTLS (versão de 20 itens)';
$string['cannotfindanswer'] = 'Ainda não existem respostas a este inquérito';
$string['cannotfindquestion'] = 'Essa questão não existe';
$string['cannotfindsurveytmpt'] = 'Não foi encontrado nenhum modelo de inquérito';
$string['ciq1'] = 'Em que momento na aula se sentiu mais envolvido como aluno?';
$string['ciq1short'] = 'Mais envolvido';
$string['ciq2'] = 'Em que momento na aula se sentiu mais distante como aluno?';
$string['ciq2short'] = 'Mais distante';
$string['ciq3'] = 'Que ação de alguém, nos fóruns, lhe pareceu a mais afirmativa ou útil?';
$string['ciq3short'] = 'Momento mais útil';
$string['ciq4'] = 'Que ação de alguém, nos fóruns, lhe pareceu a mais confusa?';
$string['ciq4short'] = 'Momento de confusão';
$string['ciq5'] = 'Que evento o surpreendeu mais?';
$string['ciq5short'] = 'Momento surpreendente';
$string['ciqintro'] = 'Tendo em conta os eventos recentes da disciplina, responda às seguintes questões.';
$string['ciqname'] = 'Incidentes críticos';
$string['clicktocontinue'] = 'Clique aqui para continuar';
$string['clicktocontinuecheck'] = 'Clique aqui para verificar e continuar';
$string['colles1'] = 'A minha aprendizagem concentra-se nos assuntos que me interessam.';
$string['colles10'] = 'Peço aos outros alunos que me expliquem as suas ideias.';
$string['colles10short'] = 'Peço-lhes que me expliquem';
$string['colles11'] = 'Os outros alunos pedem-me que lhes explique as minhas ideias.';
$string['colles11short'] = 'Pedem-me que lhes explique';
$string['colles12'] = 'Os outros alunos respondem às minhas ideias.';
$string['colles12short'] = 'Os alunos respondem-me';
$string['colles13'] = 'O tutor estimula o meu pensamento.';
$string['colles13short'] = 'O tutor estimula o pensamento';
$string['colles14'] = 'O tutor encoraja-me a participar.';
$string['colles14short'] = 'O tutor encoraja-me';
$string['colles15'] = 'O tutor modela o discurso correto.';
$string['colles15short'] = 'Tutor modela o discurso';
$string['colles16'] = 'O tutor modela a auto-reflexão crítica.';
$string['colles16short'] = 'Tutor modela a auto-reflexão';
$string['colles17'] = 'Os outros alunos encorajam-me a participar.';
$string['colles17short'] = 'Alunos encorajam-me';
$string['colles18'] = 'Os outros alunos apreciam a minha contribuição.';
$string['colles18short'] = 'Os alunos apreciam-me';
$string['colles19'] = 'Os outros alunos valorizam a minha contribuição';
$string['colles19short'] = 'Alunos valorizam-me';
$string['colles1short'] = 'Concentração em assuntos interessantes';
$string['colles2'] = 'O que eu aprendo é importante na minha prática profissional.';
$string['colles20'] = 'Os outros alunos empatizam com o meu esforço para aprender.';
$string['colles20short'] = 'Os alunos empatizam';
$string['colles21'] = 'Compreendo bem as mensagens dos outros alunos.';
$string['colles21short'] = 'Percebo os outros alunos';
$string['colles22'] = 'Os outros alunos compreendem bem as minhas mensagens.';
$string['colles22short'] = 'Os alunos percebem-me';
$string['colles23'] = 'Compreendo bem as mensagens do tutor.';
$string['colles23short'] = 'Percebo o tutor';
$string['colles24'] = 'O tutor compreende bem as minhas mensagens.';
$string['colles24short'] = 'O tutor percebe-me';
$string['colles2short'] = 'Importante para a minha prática';
$string['colles3'] = 'Aprendo a melhorar o meu desempenho ao nível profissional.';
$string['colles3short'] = 'Melhorar o meu desempenho';
$string['colles4'] = 'O que aprendo está relacionado com a minha prática profissional.';
$string['colles4short'] = 'Relação com a minha prática';
$string['colles5'] = 'Penso de forma crítica sobre o que aprendo.';
$string['colles5short'] = 'Sou critico sobre a minha aprendizagem';
$string['colles6'] = 'Penso de forma crítica sobre as minhas próprias ideias.';
$string['colles6short'] = 'Sou crítico sobre as minhas ideias';
$string['colles7'] = 'Penso de forma crítica sobre as ideias de outros alunos.';
$string['colles7short'] = 'Sou crítico sobre as ideias de outros alunos';
$string['colles8'] = 'Penso de forma crítica sobre as ideias expressas nos textos que leio.';
$string['colles8short'] = 'Sou crítico sobre as leituras';
$string['colles9'] = 'Explico as minhas ideias aos outros alunos.';
$string['colles9short'] = 'Explico as minhas ideias';
$string['collesaintro'] = 'O objetivo deste inquérito é ajudar-nos a compreender o papel da distribuição online desta unidade na qualidade da sua aprendizagem.

Cada uma das 24 afirmações abaixo refere-se à sua experiência nesta unidade.

Não existem respostas certas nem erradas. Estamos interessados apenas na sua opinião. Garantimos que as suas respostas serão tratadas com um elevado grau de confidencialidade, e não vão influenciar a sua avaliação na disciplina.

As suas respostas cuidadosamente consideradas ajudar-nos-ão a melhorar, no futuro, a execução online desta unidade.

Muito obrigado pela sua colaboração.';
$string['collesaname'] = 'COLLES (Realidade)';
$string['collesapintro'] = 'O objetivo deste inquérito é ajudar-nos a entender o quão útil tem sido o material desta unidade para a sua aprendizagem.

Cada uma das 24 afirmações que se seguem solicitam-lhe que compare a sua <b>preferência</b> (disciplina ideal) com sua experiência <b>real</b> nesta unidade.

Não existem respostas certas ou erradas; estamos apenas interessados na sua opinião. Garantimos que as suas respostas serão tratadas com um elevado grau de confidencialidade e que não vão influenciar a sua avaliação na disciplina.

As suas respostas ajudar-nos-ão a melhorar a forma como esta unidade será apresentada no futuro.

Obrigado pela sua colaboração.';
$string['collesapname'] = 'COLLES (Ideal e Real)';
$string['collesm1'] = 'Relevância';
$string['collesm1short'] = 'Relevância';
$string['collesm2'] = 'Pensamento reflexivo';
$string['collesm2short'] = 'Pensamento reflexivo';
$string['collesm3'] = 'Interatividade';
$string['collesm3short'] = 'Interatividade';
$string['collesm4'] = 'Apoio do tutor';
$string['collesm4short'] = 'Apoio do tutor';
$string['collesm5'] = 'Apoio dos pares';
$string['collesm5short'] = 'Apoio dos pares';
$string['collesm6'] = 'Interpretação';
$string['collesm6short'] = 'Interpretação';
$string['collesmintro'] = 'Nesta unidade online...';
$string['collespintro'] = 'O objetivo deste inquérito é ajudar-nos a compreender o papel da distribuição online desta unidade na qualidade da sua aprendizagem.

Cada uma das 24 afirmações abaixo refere-se ao que seria a sua experiência ideal nesta unidade.

Não existem respostas certas nem erradas. Estamos interessados  apenas na sua opinião. Garantimos que as suas respostas serão tratadas com um elevado grau de confidencialidade, e não vão influenciar a sua avaliação na disciplina.

As suas respostas cuidadosamente consideradas ajudar-nos-ão a melhorar, no futuro, a execução online desta unidade, no futuro.

Muito obrigado pela sua colaboração.';
$string['collespname'] = 'COLLES (Ideal)';
$string['completionsubmit'] = 'O aluno tem de submeter esta atividade para concluí-la';
$string['customintro'] = 'Descrição';
$string['deleteallanswers'] = 'Apagar todas as respostas ao inquérito';
$string['deleteanalysis'] = 'Apagar análise de respostas';
$string['done'] = 'Concluído';
$string['download'] = 'Descarregar';
$string['downloadexcel'] = 'Descarregar dados para uma folha Excel';
$string['downloadinfo'] = 'Pode descarregar os dados deste inquérito num formato que permita a sua análise com o Excel, o SPSS ou outras aplicações.';
$string['downloadresults'] = 'Descarregar resultados';
$string['downloadtext'] = 'Descarregar dados num ficheiro de texto';
$string['editingasurvey'] = 'A editar o inquérito';
$string['errorunabletosavenotes'] = 'Ocorreu um erro ao guardar as observações.';
$string['eventreportdownloaded'] = 'Relatório do inquérito descarregado';
$string['eventreportviewed'] = 'Relatório do inquérito visualizado';
$string['eventresponsesubmitted'] = 'Resposta ao inquérito submetida';
$string['guestsnotallowed'] = 'Apenas os utilizadores inscritos têm permissão para submeter inquéritos';
$string['howlong'] = 'Quanto tempo demorou a completar este inquérito?';
$string['howlongoptions'] = 'Menos de 1 min, 1 a 2 min, 2 a 3 min, 3 a 4 min, 4 a 5 min, 5 a 10 min, mais de 10';
$string['ifoundthat'] = 'Achei isso';
$string['indicator:cognitivedepth'] = 'Compreensão do Inquérito';
$string['indicator:cognitivedepth_help'] = 'Este indicador é baseado na capacidade cognitiva alcançada pelo aluno na atividade Inquérito predefinido.';
$string['indicator:cognitivedepthdef'] = 'Compreensão do Inquérito';
$string['indicator:cognitivedepthdef_help'] = 'O participante alcançou esta percentagem da capacidade cognitiva oferecida pelas atividades Inquérito durante esse intervalo de análise (Níveis = Não visualizado, Visualizado, Submetido)';
$string['indicator:socialbreadth'] = 'Socialização do Inquérito predefinido';
$string['indicator:socialbreadth_help'] = 'Este indicador é baseado na extensão social alcançada pelo aluno na atividade Inquérito predefinido.';
$string['indicator:socialbreadthdef'] = 'Socialização do Inquérito';
$string['indicator:socialbreadthdef_help'] = 'O participante alcançou esta percentagem do relacionamento social oferecido pelas atividades Inquérito durante esse intervalo de análise (Níveis = Sem participação, Participante individual)';
$string['introtext'] = 'Texto introdutório';
$string['invalidsurveyid'] = 'O ID do questionário está incorreto';
$string['invalidtmptid'] = 'Modelo ID inválido';
$string['ipreferthat'] = 'Prefiro isso';
$string['modulename'] = 'Inquérito predefinido';
$string['modulename_help'] = 'A atividade Inquérito permite inserir diferentes tipos de inquérito predefinido que servem para avaliar e estimular a aprendizagem em ambientes online. O professor pode utilizá-los para recolher dados que poderão ajudá-lo a conhecer a turma e a refletir sobre o seu próprio método de ensino.';
$string['modulename_link'] = 'mod/survey/view';
$string['modulenameplural'] = 'Inquéritos predefinidos';
$string['name'] = 'Nome';
$string['newsurveyresponses'] = 'Novas respostas ao inquérito';
$string['nobodyyet'] = 'Ainda ninguém completou este inquérito';
$string['notdone'] = 'Por preencher';
$string['notes'] = 'Análise privada e anotações';
$string['notyetanswered'] = 'Por responder';
$string['othercomments'] = 'Tem outros comentários?';
$string['page-mod-survey-x'] = 'Qualquer inquérito';
$string['peoplecompleted'] = 'Até ao momento, {$a} pessoas já esponderam ao inquérito';
$string['pluginadministration'] = 'Administração do Inquérito';
$string['pluginname'] = 'Inquérito predefinido';
$string['preferred'] = 'Ideal';
$string['preferredclass'] = 'Turma ideal';
$string['preferredstudent'] = '{$a} ideal';
$string['privacy:metadata:analysis'] = 'Resisto da análise das respostas do Inquérito Predefinido.';
$string['privacy:metadata:analysis:notes'] = 'Notas salvas contra as respostas do utilizador.';
$string['privacy:metadata:analysis:userid'] = 'O ID do utilizador a responder ao Inquérito predefinido.';
$string['privacy:metadata:answers'] = 'A coleção de respostas a Inquérito predefinido.';
$string['privacy:metadata:answers:answer1'] = 'Campo para armazenar a resposta a uma questão.';
$string['privacy:metadata:answers:answer2'] = 'Campo adicional para armazenar a resposta a uma pergunta.';
$string['privacy:metadata:answers:question'] = 'A pergunta.';
$string['privacy:metadata:answers:time'] = 'A hora em que a resposta foi escrita.';
$string['privacy:metadata:answers:userid'] = 'O ID do utilizador que submeteu a resposta.';
$string['question'] = 'Pergunta';
$string['questions'] = 'Perguntas';
$string['questionsnotanswered'] = 'Algumas perguntas de escolha múltipla não foram respondidas.';
$string['report'] = 'Relatório do inquérito';
$string['responsereports'] = 'Relatório de respostas';
$string['responses'] = 'Respostas';
$string['savednotes'] = 'As suas anotações foram guardadas';
$string['scaleagree5'] = 'Discordo plenamente,Discordo,Não concordo nem discordo,Concordo,Concordo plenamente';
$string['scales'] = 'Escalas';
$string['scaletimes5'] = 'Quase nunca, Raramente, Às vezes, Frequentemente, Quase sempre';
$string['search:activity'] = 'Inquérito predefinido - informações da atividade';
$string['seemoredetail'] = 'Clique aqui para ver mais detalhes';
$string['selectedquestions'] = 'Perguntas selecionadas numa escala, todos os alunos';
$string['summary'] = 'Sumário';
$string['survey:addinstance'] = 'Adicionar novo inquérito predefinido';
$string['survey:download'] = 'Descarregar respostas';
$string['survey:participate'] = 'Responder ao inquérito';
$string['survey:readresponses'] = 'Ver respostas';
$string['surveycompleted'] = 'Concluiu o inquérito. O gráfico abaixo mostra um sumário dos seus resultados comparados com as médias da turma.';
$string['surveycompletednograph'] = 'Completou o presente inquérito.';
$string['surveygraph'] = 'Gráfico do inquérito';
$string['surveyname'] = 'Nome do inquérito';
$string['surveysaved'] = 'O inquérito foi guardado';
$string['surveytype'] = 'Tipo de inquérito';
$string['surveytype_help'] = 'Existem 3 tipos de inquéritos disponíveis:

* Inquérito de Atitudes perante o Pensamento e a Aprendizagem  (ATTLS - Attitudes to Thinking and Learning Survey) - É uma ferramenta para aferir até que ponto uma pessoa é um \'conhecedor ligado\' (tem tendência a achar a aprendizagem agradável e é habitualmente mais cooperativo e mais propenso a trabalhar com as ideias dos outros) ou se é um \'conhecedor isolado\' (tem tendência a ter uma atitude mais crítica perante a aprendizagem).
* Inquérito de incidentes críticos
* Inquérito sobre o Ambiente da Aprendizagem Online Construtivista (COLLES - Constructivist On-line Learning Environment Survey) - Para apurar em que medida a capacidade interativa da World Wide Web (www) pode ser utilizada para motivar os alunos com práticas de aprendizagem dinâmica.';
$string['surveytype_link'] = 'mod/inquérito/mod';
$string['thanksforanswers'] = '{$a}, muito obrigado por responder ao inquérito';
$string['time'] = 'Hora';
$string['viewsurveyresponses'] = 'Ver {$a} respostas ao inquérito';
